@import '../index.scss';
// utils calsses
.color--primary {
  color: $primary-color;
}

.color--secondary {
  color: $secondary-color;
}

.color--defaults {
  color: $defaults-color;
}
.color--danger {
  color: $danger;
}

.color--white {
  color: $white-color;
}

.color--disable {
  color: $disable-color;
}

// background colors
.bg-color--primary {
  background-color: $primary-color;
}

.bg-color--transparent {
  background-color: $transparent;
}

.bg-color--secondary {
  background-color: $secondary-color;
}

.bg-color--danger {
  background-color: $danger;
}

.bg-color--white {
  background-color: $white-color;
}

.bg-color--disable {
  background-color: $disable-color;
}
